## kylin-screenshot 1.0.0.1kylin1k81-ok8.11

=== debian/changelog ===
kylin-screenshot (1.0.0.1kylin1k81-ok8.11) nile; urgency=medium

  * BUG: #IA5FXO 【截图】【X】进行截图屏幕会放大
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Wed, 17 Jul 2024 14:21:13 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.10) nile; urgency=medium

  * BUG: #I9JZLL 【次要】【gg-维哈柯】【截图】切换哈维柯多语言后界面存在错乱
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangcong <wangcong@kylinos.cn>  Fri, 05 Jul 2024 16:32:21 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.9) nile; urgency=medium

  * BUG: #I8KGIB 【高】【需求24953】【窗口层级】窗口层级-锁屏上截图功能未实现
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Fri, 05 Jul 2024 14:55:21 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.8) nile; urgency=medium

  * riscv64: No change rebuild  against ffmpeg-6.1.1

 -- CI Bot <cibot@openkylin.top>  Thu, 20 Jun 2024 08:07:27 +0000

kylin-screenshot (1.0.0.1kylin1k81-ok8.7) nile; urgency=medium

  * BUG: #I9RMIZ【次要】【gg-维哈柯】【截图】部分内容未翻译为维吾尔文
         #I9S532【次要】【侧边栏】【通知中心】【维哈柯】切换维哈柯，部分通知显示英文/中文
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Tue, 11 Jun 2024 14:42:00 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.6) nile; urgency=medium

  * BUG: #226483 【wlcom】【截图】托盘区截图右键的快捷键和截图选项界面三联按钮没有悬浮提示信息
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Fri, 17 May 2024 14:08:06 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.5) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 修复wayland缩放截图截面图片大小异常问题
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Tue, 02 Apr 2024 16:10:19 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.4) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: TASK:#205191 子 【百日攻关】【图形栈合成渲染技术】UKUI应用适配 / 【百日攻关】【图形栈合成渲染技术】UKUI应用适配 - 截图录屏
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Sun, 31 Mar 2024 20:56:54 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.3) nile; urgency=medium

  * BUG号 : 
    - #I8LLXK  窗口标题及部分窗口字体未跟随系统字体变化
    - #I8WK1D【截图】中文环境下，关于界面关闭按钮悬浮提示信息为英文close
    - #I8WKEG【截图】系统字体字号设置为非最小字号，截图选项界面“捕获模式”字样显示不全
  * 需求号 : 无
  * 改动说明: 无
  * 影响域 : 无
  * 其他改动说明 : 无

 -- chenziying <chenziying@kylinos.cn>  Mon, 29 Jan 2024 8:45:34 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.2) nile; urgency=medium

  * BUG号 : 
    - #204435 【wlcom】【截图】点击快捷键或截图选项页面的最小化按钮，窗口被关闭
    - #I8M5L6【需求22680】【声音】【提示音】点击截图不播放截图对应音效
  * 需求号 : 无
  * 改动说明: 无
  * 影响域 : 无
  * 其他改动说明 : 无

 -- chenziying <chenziying@kylinos.cn>  Mon, 22 Jan 2024 16:57:57 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.1) nile; urgency=medium

  * BUG号 : 
    - #I83LYU【设计走查】截图应用部分控件未适配主题
  * 需求号 : 无
  * 改动说明: 无
  * 影响域 : 无
  * 其他改动说明 : 无

 -- chenziying <chenziying@kylinos.cn>  Sat, 09 Dec 2023 14:12:47 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.0) nile; urgency=medium

  * BUG号 : 无
  * 需求号 : TASK 181085 子 截图 openkylin2.0 多语言翻译支持，对应需求 24691 新增多语言支持：维、哈、柯、蒙、藏、繁体
  * 改动说明: 无
  * 影响域 : 无
  * 其他改动说明 : 无

 -- chenziying <chenziying@kylinos.cn>  Tue, 14 Nov 2023 15:35:56 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok7) yangtze; urgency=medium

  * BUG 号: 无
  * 需求号: 无  任务号:无
  * 改动说明: 解决ok3~ok6编译报错问题
  * 影响域 : 无
  * 其他改动说明 : 无

 -- chenziying <chenziying@kylinos.cn>  Thu, 12 Oct 2023 17:25:08 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok6) yangtze; urgency=medium

  * BUG 号: 
    - #I72731【截图】【次要】【UKUI4.0】截图区域右上角依然存在“钉住”按钮
  * 需求号: 无  任务号:无
  * 改动说明: 无
  * 影响域 : 无
  * 其他改动说明 : 无

 -- chenziying <chenziying@kylinos.cn>  Mon, 4 Sep 2023 17:30:35 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok5) yangtze; urgency=medium

  * BUG 号: 
    - #I728SG 【截图】【次要】在截图抓取区域内，光标不拖动区域时，样式仍然显示为抓紧的手
  * 需求号: 无  任务号:无
  * 改动说明: 无
  * 影响域 : 无
  * 其他改动说明 : 无

 -- chenziying <chenziying@kylinos.cn>  Mon, 4 Sep 2023 11:10:08 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok4) yangtze; urgency=medium

  * BUG 号: 
    - #I64UG4 【截图】【次要】截图选项、关于、快捷键等窗口存在两个标题栏
      #I5ZQSG  截图关于界面和另存为界面标题栏图标和开始菜单任务栏截图图标不一致
      #I64UKJ  截图选项、关于、快捷键等窗口出现位置不固定
  * 需求号: 无  任务号:无
  * 改动说明: 无
  * 影响域 : 无
  * 其他改动说明 : 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Mon, 28 Aug 2023 10:22:08 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok3) yangtze; urgency=medium

  * close-cd: 136095，屏蔽wayland下截取当前窗口接口.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 13 Jun 2023 14:13:46 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok2) yangtze; urgency=medium

  * 同步主线代码。

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 28 Oct 2022 15:54:07 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok1) yangtze; urgency=medium

  * build for openKylin

 -- Xie Wei <xiewei@kylinos.cn>  Wed, 22 Jun 2022 18:44:19 +0800

kylin-screenshot (1.0.0-1kylin1k81) v101; urgency=medium

  * BUG 号: 无
  * 需求号: 无  任务号:无
  * 改动说明:去除不相关图片，减少包的容量
  * 影响域 : 无
  * 其他改动说明 : 无 

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Thu, 30 Dec 2021 16:09:20 +0800

kylin-screenshot (1.0.0-1kylin1k80) v101; urgency=medium

   * BUG 号:98727 98721  98718 97673
  * 需求号: 无  任务号:无
  * 改动说明: 修改信息界面的阴影效果
              更改快捷键页面字体大小为设计稿中的大小
              更改用户手册
  * 影响域 : 信息页面  快捷键页面  用户手册
  * 其他改动说明 : 无 

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Wed, 29 Dec 2021 14:18:13 +0800

kylin-screenshot (1.0.0-1kylin1k79) v101; urgency=medium

  * BUG 号:93547
  * 需求号: 无  任务号:无
  * 改动说明:
    文字副选项字体和大小选项样式未完全符合设计稿，且其下面的四个选项按钮图标糊掉了,更改图标 
  * 影响域 :文字副选项窗口
  * 其他改动说明 : 无

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Fri, 17 Dec 2021 17:27:42 +0800

kylin-screenshot (1.0.0-1kylin1k78) v101; urgency=medium

   * BUG 号:95310 93540
  * 需求号: 无  任务号:无 
  * 改动说明: 用户手册中无截图
              关于面板-关闭按钮错位
  * 影响域 ：用户手册中增加截图
             关于面板-关闭按钮的位置
  * 其他改动说明 : 无 

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Wed, 08 Dec 2021 11:22:17 +0800

kylin-screenshot (1.0.0-1kylin1k77) v101; urgency=medium

  * BUG 号：无
  * 需求号: 无  任务号:61054
  * 改动说明: 藏文翻译导入
  * 影响域 ： 藏文翻译
  * 其他改动说明 : 无

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Mon, 22 Nov 2021 10:01:07 +0800

kylin-screenshot (1.0.0-1kylin1k76) v101; urgency=medium

  * BUG 号：无
  * 需求号: 9058  任务号:56592
  * 改动说明: 增加延迟截图
  * 影响域 ： 截图应用的延迟截图功能
  * 其他改动说明 : 无


