=== debian/control ===
Source: kylin-screenshot
Section: graphics
Priority: optional
Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
Build-Depends: debhelper-compat (= 12),
               libavcodec-dev,
               libavformat-dev,
               libavutil-dev,
               libgsettings-qt-dev,
               libkf5windowsystem-dev,
               libkysdk-qtwidgets-dev,
               libkysdk-waylandhelper-dev,
               libpulse-dev,
               libqt5svg5-dev,
               libqt5x11extras5,
               libqt5x11extras5-dev,
               libswscale-dev,
               libukui-log4qt-dev,
               libx11-dev,
               libxfixes-dev,
               libxfixes3,
               libxinerama-dev,
               libxinerama1,
               libxtst-dev,
               qt5-qmake,
               qtbase5-dev,
               qttools5-dev-tools
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/ubuntukylin/kylin-screenshot
Vcs-Browser: https://github.com/ubuntukylin/kylin-screenshot
Vcs-Git: https://github.com/ubuntukylin/kylin-screenshot.git

Package: kylin-screenshot
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: ca-certificates, openssl
Description: Powerful yet simple-to-use screenshot software
 kylin-screenshot is a powerful screenshot and screen recording tool.
 It allows you to take screenshots of the captured images in rectangular
 and circular boxes, set blur, add markers, add text and more. And set
 mouse display, sound recording, video frame rate, audio bit rate when
 making screen recording.
