=== debian/watch ===
version=4
https://github.com/ubuntukylin/kylin-screenshot/releases .*/kylin-screenshot_(\d\S+)\.orig\.tar\.gz
